/* ======= Responsive style ======= */

@media (max-width: 767px) {
  .banner-header h6 {
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 10px;
  }
  .construc-box {
    background: linear-gradient(to bottom, #fa0107, #ce161c);
  }
  .nav-scroll .navbar-brand img {
    width: 150px !important;
  }
  .social-icon li {
    display: none;
  }
  .number-bg {
    display: none;
  }
  .single_service {
    padding-bottom: 20px;
  }
  .inner_banner h1 {
    font-size: 24px;
  }
  .nav-open {
    height: 36px !important;
    position: relative;
    width: 40px !important;
    background: #000;
    border: none;
  }
  .nav-open .inner,
  .nav-open .inner::before,
  .nav-open .inner::after {
    background-color: white;
    content: "";
    display: block;
    height: 3px;
    width: 14px;
    transition: all 0.5s ease;
  }
  .nav-open .inner {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .nav-open .inner::before {
    margin-top: -6px;
    position: absolute;
  }
  .nav-open .inner::after {
    margin-top: 6px;
    position: absolute;
  }

  .nav-open.nav-close .inner {
    background-color: transparent;
    left: 54%;
  }
  .nav-open.nav-close .inner::before,
  .nav-open.nav-close .inner::after {
    transform: rotate(45deg);
    transform-origin: 0 50%;
    width: 17px;
  }
  .nav-open.nav-close .inner::after {
    transform: rotate(-45deg);
  }
  .usp-cont {
    padding-top: 10px;
  }
  .usp-box {
    height: auto;
  }
  .project-sec::before {
    display: none;
  }
  .process .item h6 {
    padding-top: 0;
  }
  .process::after {
    display: none;
  }

  .banner-header h6 a:hover {
    color: #fff;
  }
  .banner-header h6 i {
    margin: 0 15px;
    font-size: 10px;
  }
  .services .section-subtitle:after {
    left: 29%;
  }
  .process .item .process-circle {
    left: 110px;
  }
  .project-sec .section-subtitle:after {
    left: 28%;
  }
  .gallery-item {
    flex-basis: 49%;
    height: 130px;
  }
  .gallery-item img {
    margin-left: 0;
  }
  .gallery-container {
    padding: 0;
  }
  .project-sec.inner-gallery:before {
    display: none;
  }
  .footer {
    padding-bottom: 20px;
  }
  .lightbox-content {
    width: 70%;
    height: unset;
    margin-top: 73%;
  }
  .clients .owl-carousel {
    margin: 2px 0;
    padding-left: 34px;
  }
  .widget-area-contact {
    justify-content: left;
    display: flex;
  }
  .copyright-text {
    text-align: center;
  }
  .footer-img {
    margin: auto;
  }
  .footer .links li:last-child a {
    font-size: 17px;
  }
  .header .caption h1 {
    position: relative;
    font-size: 27px;
    line-height: 37px;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
    color: #000000;
    font-weight: 700;
    /* text-align: center; */
  }
  .header .caption h4 {
    font-size: 16px;
  }
  .header .caption p {
    font-size: 18px;
    margin: auto;
    margin-bottom: 20px;
    width: 100% !important;
    line-height: 26px;
  }

  .services {
    padding: 36px 0;
  }

  .testimonials .range {
    display: none;
  }
  .testimonials .scale {
    opacity: 0.2;
  }
  .testimonials .hammer {
    display: none;
  }
  .testimonials .helmet {
    opacity: 0.2;
  }
  .client-area::before {
    bottom: -19px;
    right: 12px;
  }
  .client-area::after {
    top: 24px;
    left: 45px;
  }
  .footer::after {
    display: none;
  }
  .project-sec {
    padding: 60px 0 50px 0;
  }
  .navbar .navbar-nav .active {
    display: inline-block;
  }
  .button-primary.free-btn {
    padding: 10px 10px;
  }
  .button-primary.book-btn {
    padding: 20px 30px;
  }
  .banner-header p {
    font-size: 14px;
    color: #555;
  }
  .button-banner {
    text-align: center;
  }
  /*.usp-box{*/
  /*    margin-bottom: 40px;*/
  /*}*/
  .abt-sub {
    margin-top: 20px;
  }
  .process .item .number {
    right: 92px;
  }
  .usp-box {
    padding: 30px 20px;
    transition: 0.5s;
  }
  h2 {
    font-size: 31px;
  }
}
@media (min-width: 768px) {
  .owl-prev,
  .owl-next {
    font-size: 27px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .services .section-subtitle:after {
    left: 40%;
  }
  .process .item .process-circle {
    left: 0 !important;
    margin: auto;
    margin-bottom: 20px;
  }
  .second-footer .widget-area .widget {
    padding: 15px 0;
  }
  .nav-open {
    height: 36px !important;
    position: relative;
    width: 40px !important;
    background: #000;
    border: none;
  }
  .nav-open .inner,
  .nav-open .inner::before,
  .nav-open .inner::after {
    background-color: white;
    content: "";
    display: block;
    height: 3px;
    width: 14px;
    transition: all 0.5s ease;
  }
  .nav-open .inner {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .nav-open .inner::before {
    margin-top: -6px;
    position: absolute;
  }
  .nav-open .inner::after {
    margin-top: 6px;
    position: absolute;
  }

  .nav-open.nav-close .inner {
    background-color: transparent;
    left: 54%;
  }
  .nav-open.nav-close .inner::before,
  .nav-open.nav-close .inner::after {
    transform: rotate(45deg);
    transform-origin: 0 50%;
    width: 17px;
  }
  .nav-open.nav-close .inner::after {
    transform: rotate(-45deg);
  }
  .gallery-item {
    flex-basis: 49%;
    height: 300px;
  }
  .gallery-item img {
    margin-left: 0;
  }
  .gallery-container {
    padding: 0;
  }
  .project-sec.inner-gallery:before {
    display: none;
  }
  .single_service {
    padding-bottom: 20px;
  }
  .footer {
    padding-bottom: 20px;
  }

  .navbar {
    background: #fff;
    height: 125px;
  }
  .navbar-toggler span i {
    font-size: 30px;
  }

  .footer-img {
    width: 350px;
  }
  .usp-sec {
    top: 0;
    padding: 0;
  }
  .about {
    top: 0;
    padding: 70px 0;
  }
  .inner_banner_caption {
    top: 28%;
  }
  .navbar button {
    width: 77px;
    height: 56px;
  }
  .about-content {
    margin-top: 10px;
  }
  .project-sec {
    padding: 30px 0 40px 0;
  }
  .project-sec p {
    font-size: 19px;
  }
  .nav-scroll {
    top: -100px !important;
  }
  .project-sec::before {
    width: 100%;
  }
  .services {
    padding: 50px 0;
  }
  .choose-info {
    margin-top: 20px;
  }
  .second-footer .widget-area .widget p {
    text-align: center;
  }
  .button-primary.quote-btn {
    margin-left: 30px;
  }

  .footer-img {
    margin: auto;
  }
  .usp-box {
    height: 400px;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    padding-left: 0px;
    padding-right: 0px;
    background: #fff;
    padding-top: 15px;
    padding-bottom: 5px;
  }
  .navbar .logo img {
    width: unset;
    height: unset;
  }
  .about-img-hotifer {
    position: absolute;
    right: 38px;
    bottom: -74px;
    width: 260px;
    padding: 30px;
    z-index: 11;
    border-radius: 2px;
    text-align: left;
    background: #c6321b;
    box-shadow: 0 5px 25px rgb(0 0 0 / 5%);
  }
  .nav-scroll {
    background: #fff;
    top: -100px !important;
  }
  .usp-icon {
    margin-bottom: 20px;
  }
  .usp-sec {
    top: -71px;
  }
  .about {
    top: -70px;
  }
  .about h2 {
    font-size: 25px;
    line-height: 36px;
  }
  .services h1,
  .choose-sec h2,
  .project-sec h1,
  .testimonials h1 {
    font-size: 25px;
  }
  .choose-info {
    margin-top: 20px;
  }

  .project-sec p {
    width: 100% !important;
  }
  .review-number {
    font-size: 18px;
    padding-top: 12px;
  }
  .review-button {
    float: unset !important;
    text-align: center;
  }
  .testimonials .item {
    padding: 20px;
  }
  .testimonials .owl-prev,
  .testimonials .owl-next {
    top: 100%;
    margin-top: 20px !important;
  }
  .testimonials .owl-prev {
    left: 32% !important;
  }
  .testimonials .owl-next {
    right: 32% !important;
  }

  .logo-wrapper {
    float: left;
    padding: 15px;
  }
  .nav-scroll .logo-wrapper {
    padding: 15px;
    background-color: #fff;
  }
  .single_service img {
    float: none;
    width: 100%;
    height: auto;
    margin: 10px 0 20px 0;
  }
  .single_service h2 {
    font-size: 26px;
  }
  .single_service h3 {
    font-size: 20px;
  }
  .about-content h1 {
    font-size: 20px;
  }
  .home_map {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .logo-wrapper .logo h2 {
    display: none;
  }

  .header .caption .button-tersiyer {
    margin-right: 0;
  }
  .slider-fade .owl-theme .owl-dots {
    bottom: 118px;
  }
  .services.center .item {
    margin-top: 0;
  }
  .about-content {
    margin-top: 30px;
  }
  .navbar-brand img {
    width: 220px !important;
  }
  .about-image-bottom {
    display: none;
  }
  .about-img {
    width: 100%;
  }
  .second-footer .widget-area .widget {
    padding: 0;
  }
  .button-tersiyer {
    padding: 14px 22px;
  }

  .main-footer .sub-footer p.right {
    text-align: left;
  }
  .main-footer .abot .social-icon {
    text-align: left;
    margin-bottom: 15px;
  }
  .footer .logo {
    padding: 0;
    width: auto;
    margin: 0px 0;
  }
  .footer .social-icons {
    text-align: left;
    margin-top: 20px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px !important;
  }
}
@media screen and (max-width: 991px) {
  .navbar-light .navbar-toggler-icon {
    background: url(../../assets/img/bar.png) no-repeat !important;
  }

  .main-header {
    display: none;
  }
  .bg-fixed {
    background-attachment: scroll !important;
  }
  .navbar .logo {
    width: 180px;
    text-align: left;
    margin-left: 15px;
  }
  .nav-scroll .logo {
    width: 180px;
  }
  .about h6 {
    font-size: 14px;
  }
  .home_map ul li a {
    font-size: 14px;
  }
  .logo-img {
    margin-bottom: 0px;
  }
  .navbar button {
    outline: none !important;
    background:#b90404;
    width: 53px;
    height: 45px;
    margin-top: -15px;
  }
  .navbar {
    top: 0;
    padding-top: 0;
  }
  .fa-bars {
    font-size: 27px;
  }
  .navbar-toggler span i {
    /* font-size: 37px; */
    padding-top: 2px;
  }
  .navbar .container {
    max-width: 100%;
    padding: 0px;
  }

  .navbar-toggler {
    padding: 0.25rem 0.75rem;
    /* font-size: 48px; */
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
  }

  .navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: 0 0 0 0rem;
  }
  .navbar-toggler-icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
  }

  .navbar .navbar-collapse {
    max-height: 360px;
    overflow: auto;
    background: #fff;
    text-align: left;
    /* margin-top: -20px; */
    padding: 15px;
  }
  .navbar .nav-link {
    margin: 0px auto !important;
  }
  .navbar .navbar-nav .nav-link {
    color: #555;
  }
  .nav-scroll .navbar-collapse .nav-link {
    color: #555 !important;
  }
  .nav-scroll .navbar-collapse .active {
    color: #001873 !important;
  }

  .dropdown .mega-menu {
    width: 100%;
    position: static;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    width: 100%;
    display: none;
  }
  .dropdown .mega-menu .dropdown-menu {
    border: 0;
    margin: 0;
  }
  .dropdown .mega-menu .dropdown-title {
    border-bottom-color: #555;
  }
  .dropdown-menu .dropdown-item,
  .sub-menu .dropdown-item {
    color: #555;
  }
  .header {
    background-attachment: scroll !important;
    background-position: 50% 0% !important;
  }

  .process .number-border::after {
    display: none;
  }
  .about::before {
    bottom: 0 !important;
    top: unset;
    opacity: 0.4;
  }

  .process {
    padding: 40px 0;
  }
  .section-title {
    font-size: 40px;
  }

  .title-404 {
    font-size: 120px;
  }

  .not-found-wrap h2 {
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {
  .footer-contact-links-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer-contact-links-divider {
    width: auto;
    min-height: 1px;
    margin: 20px 0px;
  }
  .owl-theme .owl-dots .owl-dot span {
    display: none;
  }
  .testimonials {
    padding: 32px 0;
    padding-bottom: 60px;
  }
  .testimonials .owl-carousel .owl-stage-outer {
    padding: 25px 0;
  }
  .testimonials-box {
    margin-top: 20px;
  }
}
@media (min-width: 359px) and (max-width: 360px) {
  .service-img::after {
    top: 156px;
  }
}

@media (min-width: 390px) and (max-width: 400px) {
  .service-img::after {
    top: 173px;
  }
}
@media (min-width: 400px) and (max-width: 415px) {
  .service-img::after {
    top: 188px;
  }
}
@media (min-width: 415px) and (max-width: 767px) {
  .testimonials .owl-next {
    right: 38% !important;
  }
  .testimonials .owl-prev {
    left: 38% !important;
  }
}
@media (min-width: 0px) and (max-width: 321px) {
  .testimonials .owl-next {
    right: 28% !important;
  }
  .testimonials .owl-prev {
    left: 28% !important;
  }
}
